Apache Karaf CVE-2019-0191 Arbitrary File Overwrite Vulnerability

Bugtraq ID: 107462
Class: Input Validation Error
CVE: CVE-2019-0191
Remote: Yes
Local: No
Published: Mar 07 2019 12:00AM
Updated: Mar 07 2019 12:00AM
Credit: Colm O hEigeartaigh
Vulnerable: Apache Karaf 4.2.2
Apache Karaf 4.2.1
Apache Karaf 4.2
Apache Karaf 4.1.7
Apache Karaf 4.1.6
Apache Karaf 4.1.5
Apache Karaf 4.1.4
Apache Karaf 4.1.3
Apache Karaf 4.1.1
Apache Karaf 4.1
Apache Karaf 4.0.8
Apache Karaf 4.0
Apache Karaf 3.7
Not Vulnerable: Apache Karaf 4.2.3


 

Privacy Statement
Copyright 2010, SecurityFocus